
Foreman - Feature #1921

Add a button on the proxies page to re-read the configuration from the proxy

10/30/2012 12:09 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Smart Proxy   

Target version: 1.1   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When a user first installs the proxy they might not know which features they want to have enabled. Once they realize that they need

the puppet (or CA, DHCP, DNS, etc) feature enabled, they enable it and restart the proxy. Even after that's done, it's unclear how to

get the new features into the proxy.

Users have to re-save the proxy to get an updated list of features. A simple button to get the feature listing from the proxy again

would probably reduce this confusion.

Related issues:

Is duplicate of Foreman - Feature #1244: smart proxies overview page needs a ... Closed 10/20/2011

History

#1 - 12/06/2012 04:27 PM - Benjamin Papillon

- Status changed from New to Duplicate

This issue has already been reported (twice :)) I'm closing this ticket.

#2 - 12/06/2012 11:47 PM - Sam Kottler

- Status changed from Duplicate to Assigned

- Assignee set to Sam Kottler

- Priority changed from Low to Normal

- Target version set to 1.1

- Difficulty set to easy

I don't think this has been reported before - can provide links to the tickets? I'm going to re-open it for now, but will close it if the other tickets align with

the feature requested above.

#3 - 12/07/2012 03:58 AM - Benjamin Papillon

It duplicates Foreman - Feature #1244: smart proxies overview page needs a button to 're-read' the supported features of a proxy

Redmine has an option to link tickets between them, just below "description". I had difficulties to see the button as  well at the begining, its not really

visible there.

#4 - 01/04/2013 02:51 PM - Sam Kottler

- Status changed from Assigned to Closed

I'm closing out this issue. I'll work on #1244.
